{% extends 'projects/base.html'%}

{% block content%}
<main>
    <div>
        <h1>Sign up</h1>
        <form method="POST">
          {% csrf_token %}
          {{ form.as_p }}
          <button>Login</button>
        </form>
    </div>
    </main>

    {% endblock content%}
